body,span,p,h1,h2,h3,ul,li,dl,dt,dd{ margin:0; padding:0;}
ul,li{ list-style:none;}
body{margin:0 auto;color:#444;font-size:14px}
div{margin:0 auto;padding:0;border:0;}

img{border:none;}
a{ color:#444; text-decoration:none;}
a:hover{color:#e4393c;text-decoration:underline;}
.rw_jianjie h1{font-size:24px;color:#e4393c;margin-bottom:15px;}
.title h2{font-size:18px; font-weight:normal; }
.cut-line{height:10px;clear:both;overflow:hidden}
.cut-line20{height:20px;clear:both;overflow:hidden}
.cut-line30{height:30px;clear:both;overflow:hidden}

.area_kind{border:1px solid #e8e6e8;padding:5px 15px;background:#fff;box-shadow:0 1px 2px rgba(0,0,0,0.1);width:1168px;margin:auto}
.area_kind dl{padding:11px 0;line-height:20px;font-size:14px;overflow:hidden;line-height:24px;}
.area_kind dt{float:left;width:90px;color:#666;white-space:nowrap;overflow:hidden;}
.area_kind dd{float:left;width:1000px;}
.area_kind .class{overflow:hidden;border-bottom:1px solid #e8e8e8;}
.area_kind .class dd a{width:78px;}
.area_kind .de_class{overflow:hidden;border-bottom:1px solid #e8e8e8;}
.area_kind .de_class dd{padding-left:12px}
.area_kind .de_class dd a{width:auto;margin-right:20px}
.area_kind dd a{display:block;width:50px;padding:0px 0px;text-align:center;color:#444;float:left;}
.area_kind dd a:hover{color:#f75e13;text-decoration:none;}
.area_kind dd{float:left;width:1050px;}
.area_kind dd a.active{color:#f75e13;text-decoration:none;font-weight:bold}

/*.hot_person{float:left;width:900px;}
.hot_person .title{height:30px;line-height:30px;width:1115px;margin:0;border-top:1px solid #444;padding-top:5px;}
.hot_person .title h2{font-size:22px;float:left;color:#e4393c}
.hot_person .title span{font-size:12px;float:right; font-family:"宋体"}
.hot_person li{float:left;margin:20px 23px 0 0;width:100px;position:relative;height:145px;}
.hot_person li .tu{margin-bottom:5px;}
.hot_person li img{border-radius:10px}
.hot_person li h3{font-size:14px;text-align:center}
.hot_person .info p{color:#666;line-height:20px;font-size:12px;}
.hot_person .info p.name{color:#444;font-size:14px;font-weight:bold}
.hot_person .info p.cname{color:#444;border-bottom:1px dotted #ccc;padding-bottom:5px;margin-bottom:5px;}

.hot_person .w{}
.hot_person .w .info{display:none;position:absolute;}
.hot_person .n{background:fff;position:relative;z-index:99} 
.hot_person .n img{border:2px solid #e4393c;width:98px;height:117px} 
.hot_person .n .info{background:#fff;line-height:20px;display:block;position:absolute;top:100px;left:-55px;font-size:12px;width:180px;z-index:999;padding:10px 15px;box-shadow:0 0 10px #444;border:2px solid #e4393c;border-radius:10px}
*/

.hot_person{float:left;width:940px;}
.hot_person .title{height:30px;line-height:30px;width:915px;margin:0;border-top:1px solid #444;padding-top:5px;}
.hot_person .title h2{font-size:22px;float:left;color:#e4393c}
.hot_person .title span{font-size:12px;float:right; font-family:"宋体"}
.hot_person li{float:left;margin:20px 23px 0 0;width:100px;position:relative;height:145px;}
.hot_person li .tu{margin-bottom:5px;}
.hot_person li img{border-radius:10px}
.hot_person li h3{font-size:14px;text-align:center}
.hot_person .info p{color:#666;line-height:20px;font-size:12px;}
.hot_person .info p.name{color:#444;font-size:14px;font-weight:bold}
.hot_person .info p.cname{color:#444;border-bottom:1px dotted #ccc;padding-bottom:5px;margin-bottom:5px;}

.hot_person .w{}
.hot_person .w .info{display:none;position:absolute;}
.hot_person .n{background:fff;position:relative;z-index:99} 
.hot_person .n img{border:2px solid #e4393c;width:98px;height:117px} 
.hot_person .n .info{background:#fff;line-height:20px;display:block;position:absolute;top:100px;left:-55px;font-size:12px;width:180px;z-index:999;padding:10px 15px;box-shadow:0 0 10px #444;border:2px solid #e4393c;border-radius:10px}



.right_news{width:260px;float:right;}
.right_news .title{height:30px;line-height:30px;margin:0;border-top:1px solid #444;padding-top:5px;}
.right_news .title h2{font-size:22px;float:left;color:#e4393c}
.right_news .title span{font-size:12px;float:right}
.right_news .cont{padding:10px 0 0 0}
.right_news .cont li{line-height:29px;background:url(dot.jpg) no-repeat left center;padding-left:13px;}

.rw_block{ width:1200px;}
#rw_dh{margin:auto;background:url(bg_title.gif);width:978px;padding:0 10px 0 10px;height:36px; line-height:36px; font-size:14px;border:1px solid #ededed; border-bottom:none}
#rw_dh span{float:right}
/*面包屑*/
.nn_mbx{margin:10px auto;width:1200px;padding:2px 0 5px 0px;height:28px;line-height:28px;color:#666;position:relative;}
.nn_mbx span{background:#f35f55;color:#fff;padding:0px 1px}
.nn_mbx span a{color:#fff;}
.nn_mbx a{color:#e4393c; text-decoration:none;padding:0 1px}
.nn_mbx a:hover{color:#fff; background:#f35f55}
.nn_mbx font{color:#bdbdbd;font-size:12px;}
.nn_mbx h1{font-size:14px;color:#666;font-weight:normal; position:absolute;left:120px;top:2px; text-align:left}


.hot_p{width:1200px;margin:auto;clear:both;z-index:99999px}
.hot_p .title{height:30px;line-height:30px;width:1200px;margin:auto;border-top:1px solid #444;padding-top:5px;}
.hot_p .title h2{font-size:22px;float:left;color:#e4393c}
.hot_p .title span{font-size:12px;float:right}
.hot_p li{float:left;width:100px;margin:20px 13px 15px 15px;}
.hot_p li .tu{margin-bottom:5px;}
.hot_p li img{border-radius:10px}
.hot_p li h3{font-size:14px;text-align:center}
.hot_p .info{font-size:12px}
.hot_p .w{position:relative;z-index:1}
.hot_p .w .info{display:none;position:absolute;}
.hot_p .n{background:fff;position:relative;z-index:4} 
.hot_p .n img{border:1px solid #e4393c;width:98px;height:116px} 
.hot_p .n .info{z-index:999;line-height:20px;display:block;position:absolute;top:110px;left:-35px;font-size:12px;width:140px;padding:10px 15px;box-shadow:0 0 10px #000; background:#fff;border-radius:10px;border:1px solid #e4393c}
.hot_p .n .info h3{font-size:14px;text-align:left}


.hot_p .tuijian{margin:0px 15px 0px 15px;background:url(bg_line.jpg) repeat-x bottom;padding-bottom:15px;}
.hot_p .tuijian .tu{ width:80px;float:left;margin-right:5px;}
.hot_p .tuijian .info{ float:left; width:120px;}
.hot_p .tuijian .info dt{ font-size:14px; line-height:32px; }
.hot_p .tuijian .info dt a{ color:#c00;}
.hot_p .tuijian .info dd{ font-size:12px; line-height:20px; color:#666;}
.hot_p .list{clear:both;padding:8px 0 8px 0}
.hot_p .list ul li{padding-left:25px;width:90px;float:left;height:24px;line-height:24px;background:url(bg_icon.gif) no-repeat 16px center;}

/*分类*/

.rwfl_block{ width:1200px;}
.rwfl_block .left{ float:left;width:920px;}
.rwfl_block .left .title{height:30px;font-size:22px;color:#e4393c}
.rwfl_block .left .titlembx{height:36px; line-height:36px; color:#c00;  font-size:14px; border:1px solid #ededed; letter-spacing:1px; border-bottom:none; padding-left:10px; background:url(bg_title.gif) repeat-x bottom;}
.rwfl_block .left .title span,.rwfl_block .right .title span{ float:right;font-size:12px; padding-right:10px; color:#666;}
.rwfl_block .left .content{}
.rwfl_block .left .content li{padding:20px 0;overflow:hidden;border-bottom:1px solid #e8e6e8;}
.rwfl_block .left .content li .tu{ float:left; width:112px; font-size:14px;  line-height:30px; text-align:center;}
.rwfl_block .left .content li .tu img{}
.rwfl_block .left .content li .tu a{ color:#c00;}
.rwfl_block .left .content li .info{ float:right;width:750px;padding:0 15px;}
.rwfl_block .left .content li .info dt{ font-size:18px;color:#666;line-height:32px;padding-bottom:5px}
.rwfl_block .left .content li .info dt a{ color:#c00;}
.rwfl_block .left .content li .info dd{ font-size:12px;color:#666;line-height:20px;}
.rwfl_block .left .content li .info dd p{}
.rwfl_block .left .content li .info dd p.shijian{font-size:12px;color:#999;margin-top:10px}

.rwfl_block .right{ width:250px; float:right;}
.rwfl_block .right .title{height:20px;font-size:18px;color:#e4393c}
.rwfl_block .right .cont{padding:20px 0 0 0;}
.rwfl_block .right .cont li{width:70px;float:left;font-size:12px;margin:0 12px 15px 0px;text-align:center}
.rwfl_block .right .cont li img{border-radius:50%}
.rwfl_block .right .renwu_news{padding:10px 0 0 0}
.rwfl_block .right .renwu_news li{line-height:28px;background:url(dot.jpg) no-repeat left center;padding-left:13px;}
.rwfl_block .right .content,.rwfl_block .right .content1{border:1px solid #ededed; border-top:none;}
.rwfl_block .right .content ul{}
.rwfl_block .right .content ul li{ float:left; margin:5px; display:inline; font-size:12px;}
.rwfl_block .right .content ul.fenlei{ padding-bottom:5px; height:32px;background:url(bg_line.jpg) repeat-x bottom;}
.rwfl_block .right .content ul.fenlei li a{ display:block; width:69px; background:#f1f1f1; height:20px; line-height:20px; text-align:center;}
.pcb{clear:both}

.rwfl_block .right .content ul.diqu{ height:210px;}
.rwfl_block .right .content ul.diqu li{ margin-right:4px; margin-bottom:4px;}
.rwfl_block .right .content ul.diqu li a{ display:block; width:38px; background:#f1f1f1; height:20px; line-height:20px; text-align:center;}

.rwfl_block .right .content ul li a:hover,.rwfl_block .right .content ul li.sx_act a{ background:#c00; color:#fff; text-decoration:none;}


/*--详细页面--*/
.rw_infot{padding:30px 0;}
.rw_infot .tu{ width:203px;float:left;position:relative;display:inline;}
.rw_infot .tu span{ position:absolute; left:-4px; top:-2px; z-index:999; width:38px; height:39px;}
.rw_infot .rw_jianjie{float:left; width:600px;font-size:14px;line-height:30px;padding:0 0 0 30px}
.rw_infot .rw_jianjie strong{ font-weight:normal;color:#999;margin-right:10px;}
.rw_infom{font-size:16px;padding:20px 0;line-height:28px;clear:both;border-top:1px dotted #ccc}
.rw_infom p{margin-top:20px;}

.rw_xgt{ width:725px; height:36px; line-height:36px; font-size:16px;  color:#c00;}
.rw_xgm ul{ float:left; margin:0; padding:0;}
.rw_xgm ul li{ float:left; width:120px; margin:0; line-height:24px; color:#c00; font-size:14px;border:1px solid #f1f1f1; margin:20px; display:inline; text-align:center; padding-left:5px; padding-top:5px; padding-right:5px;}
.rw_xgm ul li a{ font-size:14px; width:355px; padding:0;}

.pre-next{padding:30px 0;height:30px;line-height:30px;font-size:14px;border-top:1px solid #e8e6e8;color:#999}
.pre-next .pre{float:left}
.pre-next .next{float:right}


.pro_comp{ width:1000px;margin:auto;margin-top:30px;clear:both;border-top:1px solid #000}
.pro_comp .pro{float:left;width:750px;overflow:hidden; }
.pro_comp .pro .tit{height:45px;line-height:45px;color:#333;width:730px;margin:0}
.pro_comp .pro .tit h2{font-size:24px;font-weight:normal;float:left;padding:0 10px 0 0}
.pro_comp .pro .tit font{font-weight:normal; color:#e4393c;}
.pro_comp .pro .tit span{ float:right;font-size:12px;padding:0 0 0 10px}
.pro_comp .pro .content{padding:0px 0 0px 0px;clear:both}
.pro_comp .pro .content ul li img{display:block}
.pro_comp .pro .content ul li{float:left;width:170px;height:195px;text-align:center;border:1px solid #e8e6e8;margin:15px 14px 0 0;background:#fff;border-radius: 10px;overflow:hidden}
.pro_comp .pro .content ul li:hover{border:1px solid #ddd;box-shadow:0px 0px 2px rgba(0, 0, 0, 0.1);}
.pro_comp .pro .content ul li span{display:block;text-align:center;font-size:12px;padding:8px 0 5px 0;}
.pro_comp .pro .content ul li em{font-style:normal;font-size:12px}
.pro_comp .pro .content ul li em a{display:block; color:#ea544a;width:66px;height:24px;line-height:24px;background:url(daili_nav.gif) no-repeat;margin:auto;text-align:center;font-size:12px}

.pro_comp .comp{ float:right; width:248px;}
.pro_comp .comp .tit{line-height:45px;color:#333;height:45px;}
.pro_comp .comp .tit font{font-weight:normal; color:#e4393c;font-size:20px;}
.pro_comp .comp .tit h2 a{font-size:20px;font-weight:normal;}
.pro_comp .comp .tit span{ float:right;font-size:12px;}
.pro_comp .comp .content{ padding:5px 0 0 0px;height:100%;}
.pro_comp .comp .content li{color:#c00;height:28px;line-height:28px;background:url(dot.jpg) no-repeat center left;padding-left:13px;}

.l_page{
	TEXT-ALIGN: center; LINE-HEIGHT: 25px; PADDING-RIGHT: 10px; CLEAR: both; margin-top:20px; margin-bottom:20px;
}
.l_page a{
	font-size:14px; border:1px solid #e5e5e4; padding:5px; padding-left:8px; padding-right:8px; margin-right:10px;
}
.l_page a:hover{
	font-size:14px; text-decoration:none; border:1px solid #e5e5e4; 
}
.l_page strong{
	font-size:14px; font-weight:bold; text-decoration:none; color:#FF0000;
}
.l_page strong a{
	font-size:14px; font-weight:bold; text-decoration:none; color:#ffffff;border:1px solid #e5e5e4; background-color:#4375a3;
}
.l_page strong a:visited{
	font-size:14px; font-weight:bold; text-decoration:none; color:#ffffff;border:1px solid #e5e5e4; background-color:#4375a3;
}
